CREATE TABLE `wp_usermeta` (  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,  PRIMARY KEY (`umeta_id`),  KEY `user_id` (`user_id`),  KEY `meta_key` (`meta_key`(191))) ENGINE=MyISAM AUTO_INCREMENT=44 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wp_usermeta` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_usermeta` VALUES('1', '1', 'first_name', '');
INSERT INTO `wp_usermeta` VALUES('2', '1', 'last_name', '');
INSERT INTO `wp_usermeta` VALUES('3', '1', 'nickname', 'admin');
INSERT INTO `wp_usermeta` VALUES('4', '1', 'description', '');
INSERT INTO `wp_usermeta` VALUES('5', '1', 'rich_editing', 'true');
INSERT INTO `wp_usermeta` VALUES('6', '1', 'comment_shortcuts', 'false');
INSERT INTO `wp_usermeta` VALUES('7', '1', 'admin_color', 'fresh');
INSERT INTO `wp_usermeta` VALUES('8', '1', 'use_ssl', '0');
INSERT INTO `wp_usermeta` VALUES('9', '1', 'show_admin_bar_front', 'false');
INSERT INTO `wp_usermeta` VALUES('24', '1', 'dismissed_wp_pointers', 'wp330_media_uploader,wp330_toolbar,wp350_media,wp340_customize_current_theme_link,wp360_revisions,wp390_widgets');
INSERT INTO `wp_usermeta` VALUES('11', '1', 'aim', '');
INSERT INTO `wp_usermeta` VALUES('12', '1', 'yim', '');
INSERT INTO `wp_usermeta` VALUES('13', '1', 'jabber', '');
INSERT INTO `wp_usermeta` VALUES('14', '1', 'wp_capabilities', 'a:1:{s:13:\"administrator\";s:1:\"1\";}');
INSERT INTO `wp_usermeta` VALUES('15', '1', 'wp_user_level', '10');
INSERT INTO `wp_usermeta` VALUES('16', '1', 'wp_dashboard_quick_press_last_post_id', '668');
INSERT INTO `wp_usermeta` VALUES('17', '1', 'wp_user-settings', 'm5=o&m1=o&m9=o&m6=o&m4=o&editor=tinymce&align=right&imgsize=full&hidetb=1&libraryContent=browse&urlbutton=none');
INSERT INTO `wp_usermeta` VALUES('18', '1', 'wp_user-settings-time', '1355888019');
INSERT INTO `wp_usermeta` VALUES('19', '1', 'closedpostboxes_wp-insert', 'a:1:{i:0;s:29:\"wp_insert_edit_privacy_policy\";}');
INSERT INTO `wp_usermeta` VALUES('20', '1', 'metaboxhidden_wp-insert', 'a:0:{}');
INSERT INTO `wp_usermeta` VALUES('21', '1', 'managenav-menuscolumnshidden', 'a:4:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";}');
INSERT INTO `wp_usermeta` VALUES('22', '1', 'metaboxhidden_nav-menus', 'a:2:{i:0;s:8:\"add-post\";i:1;s:12:\"add-post_tag\";}');
INSERT INTO `wp_usermeta` VALUES('23', '1', 'nav_menu_recently_edited', '3');
INSERT INTO `wp_usermeta` VALUES('43', '1', 'session_tokens', 'a:1:{s:64:\"0ec22af1d9a88818c1a489c319080cc288d45593ebb8044c35e785a15eceeb56\";a:4:{s:10:\"expiration\";i:1667144246;s:2:\"ip\";s:14:\"171.96.191.220\";s:2:\"ua\";s:110:\"Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36\";s:5:\"login\";i:1666971446;}}');
INSERT INTO `wp_usermeta` VALUES('33', '1', 'newstatpress_nag_status', 'a:2:{s:4:\"news\";b:0;s:10:\"currentnag\";b:1;}');
INSERT INTO `wp_usermeta` VALUES('34', '1', 'newstatpress_nag_notices', 'a:3:{s:3:\"nid\";s:3:\"n03\";s:5:\"style\";s:8:\"updated \";s:6:\"notice\";s:352:\"<p>Since the introduction of new method for speed up the display (needed for dashboard and overview), you must activate the external API in Options>Api page.</p>This major change was necessary in aim to improve the plugin for users with big database. In addition, it will allow to be more flexible about the graphical informations in next versions.</p>\";}');
INSERT INTO `wp_usermeta` VALUES('39', '1', 'community-events-location', 'a:1:{s:2:\"ip\";s:12:\"171.96.191.0\";}');
INSERT INTO `wp_usermeta` VALUES('41', '1', 'wp_insert_2.3_admin_notice_dismissed', 'true');
/*!40000 ALTER TABLE `wp_usermeta` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
